Restriction Minimum Support Versions
Allow USB Debugging v1.0+
Allow USB Mass Storage v1.0+
Allow SD Card Access v1.0+

*For devices running Jelly Bean 4.3

‡For devices running Kit Kat